Subject: bug#30635: No compiler warning if code forgets to require cl-lib

From: Glenn Morris <[email-masked]>
Date: Thu, 22 Mar 2018 20:56:31 -0400

Stefan Monnier wrote:

> And if I tweak dir-locals-read-from-dir so it doesn't require `map`, and

Nice; this provides a measurable build speed-up by finally getting rid
of some of the slowdown introduced by support for multiple dir-locals.

(bug#22307)